I have two different Zones both running on Windows Server 2003, one is 10.1.3 and the other 10.2.0.

Does anyone know which versions of Apache run on these two releases?

I can't seem to find the info anywhere on Novell's site.

Also, will ZCM break if we upgrade Apache?